<ART ID="03851" PID="2203" JID="140" BPAGE="189" EPAGE="204" PII="S021797920803851X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONDEGENERATED SPIN STATES OF A TRAPPED SPINOR BOSE GAS BEYOND MEAN FIELD THEORY</MTI>
<RTI>Nondegenerated Spin States of a Trapped Spinor Bose Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DUOJE</FNM>
<SNM>JIA</SNM>
<X-REF REFID="S021797920803851XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S021797920803851XAF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHAOXIN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S021797920803851XAF002"></X-REF>
</AUT>
<AUT>
<FNM>FENGCHAO</FNM>
<SNM>HOU</SNM>
<X-REF REFID="S021797920803851XAF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHAOYANG</FNM>
<SNM>CHEN</SNM>
<EAD>zychen@berkeley.edu</EAD>
<X-REF REFID="S021797920803851XAF003"></X-REF>
</AUT>
<AFF ID="S021797920803851XAF001">Institute of Theoretical Physics, Northwest Normal University, Lanzhou 730030, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797920803851XAF002">College of Science, Shandong University of Science &#x0026; Technology, Qingdao 266510, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797920803851XAF003">Department of Mechanical Engineering, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 December 2007</RE>
</HIST>
<ABST>
<P>An effective Hamiltionian with level splitting of the collective spin states is derived for a spinor Bose condensate of trapped atoms with hyperfine spin <F>f = 1</F> beyond the single-mode approximation. The splitting of these spin states arises from quantum polarization between the <F>m<INF>f</INF> = +1</F> and <F>m<INF>f</INF> = -1</F> spin channels, and is characterized by small magnetization exhibited by the trapped gas. For big ferromagnetic <F><SUP>87</SUP><RM>Rb</RM></F> and antiferromagnetic <F><SUP>23</SUP><RM>Na</RM></F> Bose gases, the splitting fraction in total energy increases as <F>-N<SUP>-1</SUP></F> and decreases as <F>N<SUP>-2</SUP></F> when the atom number <F>N</F> varies, with typical order of 10<SUP>-6</SUP> and 10<SUP>-4</SUP>, respectively. In the case of small condensates, the splitting fraction increases as <F>-N<SUP>-2</SUP></F>, with typical order of <F>10<SUP>-5</SUP>&#x007E;10<SUP>-6</SUP></F>, both for <F><SUP>87</SUP><RM>Rb</RM></F> and <F><SUP>23</SUP><RM>Na</RM></F> atoms. In both cases of the big and small condensates, the splitting energy is analogous to the anisotropic energy of a magnet, being proportional to the square of the pseudo-magnetization.</P>
</ABST>
<KWDG>
<KWD>Spinor Bose&#x2013;Einstein condensate</KWD>
<KWD>collective spin states</KWD>
<KWD>level splitting</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.-b</KWD>
<KWD>03.75.Mn</KWD>
</KWDG>
</FRONT>
</ART>
